View Issue Details

IDProjectCategoryView StatusLast Update
0004457mantisbtotherpublic2009-06-26 12:05
Reportervboctor Assigned Todhx  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version0.19.0rc1 
Summary0004457: Add $g_default_bug_reproducibility
Description

Default reproducibility should be configurable. This is like the following configs that already exist:

$g_default_bug_priority
$g_default_bug_severity
$g_default_bug_view_status

TagsNo tags attached.

Relationships

has duplicate 0005802 closeddhx Add capability to define default Reproducibility 
has duplicate 0005592 closeddhx Reorder enumeration items for reproducibility 
related to 0003820 closeddhx default value management 
child of 0004181 closed Features in Mantis 1.1 release 
child of 0010330 closeddhx Remove all hardcoded enum levels from within Mantis code 

Activities

zorthar

zorthar

2004-09-06 11:17

reporter   ~0007460

This is something I noted in 0003820

jreese

jreese

2009-06-12 14:27

reporter   ~0022119

Resolved as part of issue 0010330.

Issue History

Date Modified Username Field Change
2004-09-01 09:59 vboctor New Issue
2004-09-01 17:32 jlatour Status new => confirmed
2004-09-01 17:32 jlatour Relationship added child of 0004181
2004-09-01 17:33 vboctor Relationship added related to 0004433
2004-09-01 17:33 vboctor Relationship deleted 0004433
2004-09-06 11:17 zorthar Note Added: 0007460
2004-09-06 16:25 vboctor Relationship added related to 0003820
2009-06-11 16:48 dhx Relationship added child of 0010330
2009-06-11 16:48 dhx Assigned To => dhx
2009-06-11 16:48 dhx Status confirmed => assigned
2009-06-12 14:27 jreese Note Added: 0022119
2009-06-12 14:27 jreese Status assigned => resolved
2009-06-12 14:27 jreese Resolution open => fixed
2009-06-26 12:05 vboctor Status resolved => closed
2009-08-07 23:12 dhx Relationship added has duplicate 0005802
2009-08-07 23:13 dhx Relationship added has duplicate 0005592